install glibc-2.3.6.tar.bz2 problem

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
dejack
帖子: 3
注册时间: 2006-03-01 22:25
送出感谢: 0
接收感谢: 0

install glibc-2.3.6.tar.bz2 problem

#1

帖子 dejack » 2006-03-01 22:29

error as below.Who can help me, many thanks.

root@DejackLinx:/home/dejack/Desktop/gli/glibc-2.3.6 # make install
Makeconfig:84: sysdeps/../config.make: 没有那个文件或目录
Makerules:786: “include” 没有文件名
The GNU C library has not been configured.
Run `configure' to configure it before building.
Try `configure --help' for more details.
make: *** [sysdeps/../config.status] 错误 1

dejack
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-03-01 22:40

./configure了?
● 鸣学
dejack
帖子: 3
注册时间: 2006-03-01 22:25
送出感谢: 0
接收感谢: 0

yes.

#3

帖子 dejack » 2006-03-02 9:13

yes, I did the CMD ./configure.
回复

回到 “办公、图像、机械电子设计等”